@charset "utf-8";
/* CSS Document */
* {
  border: none;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  list-style: none;
  line-height: 20px;
  outline: none;
  padding: 0;
  margin: 0;
  text-decoration: none;
}
.clear {
  clear: both;
}
h1, h1 a, h2, h2 a {
  font-size: 17px;
  line-height: 28px;
}
html {
  background: #ddd;
}
body {
  max-width: 768px;
  min-width: 320px;
  margin: 0 auto;
  background: #fff;
}
img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.pull_left, .nav li, .col_list li, .about_list li, .col_about li, .list1 li, .col_contact li, .list_img li, .content_text_top li, .owl-item {
  float: left;
}
.pull_right {
  float: right;
}
/*-------------------------*/
.header {
  padding: 15px 0;
}
.logo {
  margin: 0 20px;
}
.nav li a, #pull {
  display: block;
  margin-right: 20px;
  line-height: 40px;
}
#pull {
  display: none;
}
.hr {
  height: 10px;
  background: #ddd;
}
.col_top, .col_list, .col_middle, .about_list, .col_about_top, .col_about, .col_contact, .col_form, #content, .box_wrap, .wrap, .content_text, .box_list {
  padding: 35px 30px;
}
.col_top_left {
  width: 61%;
}
.col_top_right {
  width: 34%;
}
.col_middle_right {
  width: 42%;
}
.col_middle_left {
  width: 54%;
}
.col_top .more, .col_middle .more, .list2 .more {
  display: block;
  width: 120px;
  line-height: 32px;
  color: #fff;
  background: #e94609;
  text-align: center;
  margin-top: 10px;
}
.about_list, .col_about, .col_contact, .col_form h2, .col_form p, .eachInfo {
  text-align: center;
}
.col_list h2, .box_wrap h2, .box_wrap h3, h1, .box_wrap ul, .box_wrap p, .content_text p, .box_list h2 ,.content_text_box{
  margin-bottom: 15px;
}
.col_list li h3, .list1 h3 {
  margin-top: 8px;
}
.col_list .more, .list1 .more {
  border: 1px solid #ecac94;
  margin: 8px auto 0;
  display: inline-block;
  padding: 5px 15px;
}
.col_list li p, .list1 li p {
  height: 40px;
  overflow: hidden;
}
.list1 li:nth-child(3n+1) {
  clear: both;
}
.list1 li, .about_list ul, .col_form form {
  margin-top: 20px;
}
.col_form p, .list_img h4 {
  margin-top: 10px;
}
.col_about p {
  margin: 10px auto 20px;
}
.list2 li:nth-child(even) .list2_img {
  float: left;
  margin-right: 20px;
}
.list2 li:nth-child(odd) .list2_img {
  float: right;
  margin-left: 20px;
}
.list2 li:nth-child(even) {
  background: #f0f0f0;
}
.list2 li {
  padding: 30px 20px;
  clear: both;
}
.list2 .text {
  overflow: hidden;
  margin: 15px auto 0;
}
.list2 .more {
  display: inline-block;
}
/*--------------------*/
.col_about li, .col_right, .col_left, .wrap_left, .wrap_right, .content_text_top li {
  width: 48%;
}
.col_list li, .list1 li, .about_list li, .col_contact li, .list_img li {
  width: 31%;
  margin-right: 3.5%;
}
.col_about li:nth-child(1), .content_text_top li:nth-child(1) {
  margin-right: 4%;
}
.col_list li:nth-child(3n), .list1 li:nth-child(3n), .about_list li:nth-child(3), .col_contact li:nth-child(3), .list_img li:nth-child(3) {
  margin-right: 0;
}
/*--------------------*/ 
.col_contact li img {
  display: block;
  margin: 0 auto 10px;
}
.footer {
  background: #222;
  padding: 15px;
  text-align: center;
}
.footer p {
  color: #fff;
}
/*-------.form------*/
.form table {
  width: 100%;
}
.form td {
  padding: 5px 0;
}
.form .input-xlarge {
  height: 34px;
  width: 100%;
  border: 1px solid #ccc;
}
.form textarea.input-xlarge {
  height: 100px;
}
.checkbox, .radio {
  float: left;
  margin-right: 15px;
}
.checkbox input, .radio input {
  vertical-align: middle;
  margin-right: 5px;
}
.submit input {
  padding: 6px 0;
  background: #e94609;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  width: 100%;
  letter-spacing: 1px;
}
.checkbox {
  margin-bottom: 8px;
}
/*banner*/
.banner h1 a {
  text-transform: uppercase;
  color: #fff;
}
.banner p {
  color: #fff;
}
.banner, .carousel-warp, .item {
  position: relative;
  text-align: center;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.post-slider-btn {
  width: 100%;
  position: absolute;
  bottom: 10px;
  text-align: center;
}
.post-slider-btn button {
  background: none;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
}
.owl-carousel {
  display: none;
  position: relative;
  -ms-touch-action: pan-y;
}
.owl-wrapper {
  display: none;
  position: relative;
}
.banner .item .text {
  position: absolute;
  left: 10px;
  right: 10px;
  top: 80px;
}
.banner .more {
  background: #fff;
  display: block;
  width: 120px;
  margin: 15px auto 0;
  padding: 10px 15px;
  text-align: center;
  color: #e94909;
}
@media all and (max-width:660px) {
#pull {
  display: block;
  background: url(../images/pull.jpg) no-repeat;
  width: 25px;
  height: 23px;
  text-indent: -9999px;
  float: right;
  margin-top: 8px;
}
.nav {
  width: 100%;
  margin-top: 15px;
  display: none;
}
.nav li a {
  margin-left: 20px;
}
.nav li {
  width: 100%;
  border-top: 1px solid #ccc;
}
.wrap_left, .col_right, .col_middle_right {
  margin: 0 15px 5px 0;
}
.list2_img {
  width: 48%;
}
.wrap_right, .col_left {
  width: auto;
  float: none;
}
.col_middle .more {
  display: inline-block;
}
.wrap_right h1, .banner h1 {
  margin-bottom: 0;
}
.banner .item .text {
  top: 50px;
}
.col_top, .col_list, .col_middle, .col_list, .about_list, .col_about_top, .col_about, .col_contact, .col_form, #content, .box_wrap, .wrap, .content_text, .box_list {
  padding: 25px 15px;
}
.content p, .content h2, .content h3, h1, .content ul {
  margin-bottom: 8px;
}
.list2 .text {
  margin-top: 0;
}
}
@media all and (max-width:568px) {
h1, h1 a, h2, h2 a {
  line-height: 22px;
}
/*.content {
  text-align: center;
}*/
.wrap_left, .col_right, .col_list h2 {
  margin-bottom: 10px;
}
.list1 li {
  width: 48%;
  margin-right: 4%;
}
.list1 li:nth-child(3n) {
  margin-right: 4%;
}
.list1 li:nth-child(3n+1) {
  clear: none;
}
.list1 li:nth-child(2n+1) {
  clear: both;
}
.list1 li:nth-child(2n) {
  margin-right: 0;
}
.list2 li:nth-child(even) .list2_img {
  margin-right: 10px;
}
.list2 li {
  padding: 20px 15px;
}
.list2 .text {
  height: 60px;
}
.list2 li:nth-child(odd) .list2_img {
  margin-left: 10px;
}
.item img {
  min-height: 190px;
}
.banner .item .text {
  top: 20px;
}
}
@media all and (max-width:480px) {
.col_list li, .col_list h2, .col_contact li, .col_right, .col_left, .wrap_right, .wrap_left {
  width: 100%;
  text-align: center;
}
.col_list li {
  margin: 10px auto 0;
}
.col_list li, .about_list ul, .list1 li, .col_form form {
  margin-top: 10px;
}
.post-slider-btn {
  bottom: 5px;
}
.box_wrap, .wrap, .content_text, .box_list {
  text-align: center;
}
}
@media all and (max-width:375px) {
.col_middle, .col_top {
  text-align: center;
}
.col_middle_left, .col_middle_right, .col_top_left, .col_top_right {
  width: 100%;
}
.col_top .more, .col_middle_right, .col_top_left {
  margin: 10px auto 0;
}
}